ul.arrows-list li {
  position: relative;
  padding-left: 40px;
  margin-bottom: 30px; }
  ul.arrows-list li:before {
    background: url(../images/arrow.svg) no-repeat left top/contain;
    content: "";
    height: 24px;
    left: 0;
    position: absolute;
    width: 24px; }
  ul.arrows-list li small {
    display: block; }

@media (min-width: 768px) {
  ul.arrows-list.two-cols {
    -webkit-columns: 2;
       -moz-columns: 2;
            columns: 2;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px; }
    ul.arrows-list.two-cols li {
      -webkit-column-break-inside: avoid;
         -moz-column-break-inside: avoid;
              break-inside: avoid; } }

ul.arrows-list.three-cols {
  -webkit-columns: 2;
     -moz-columns: 2;
          columns: 2;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px; }
  ul.arrows-list.three-cols li {
    -webkit-column-break-inside: avoid;
       -moz-column-break-inside: avoid;
            break-inside: avoid; }
  @media (min-width: 768px) {
    ul.arrows-list.three-cols {
      -webkit-columns: 3;
         -moz-columns: 3;
              columns: 3;
      -webkit-column-gap: 30px;
         -moz-column-gap: 30px;
              column-gap: 30px; } }
